View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000861Ecere SDKidepublic2013-04-24 14:052013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000861: Activate breakpoints upon loading of EDASQLite shared library
DescriptionActivate breakpoints upon loading of EDASQLite shared library
or any other eC shared library for that matter
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000755)
redj (administrator)
2013-04-27 02:41
edited on: 2013-05-05 15:57

fixed by https://github.com/ecere/sdk/commit/c6a6929283775938b5f163869bcf1f4d87783caa [^]


- Issue History
Date Modified Username Field Change
2013-04-24 14:05 redj New Issue
2013-04-24 14:05 redj Status new => feedback
2013-04-24 14:05 redj Status feedback => assigned
2013-04-24 14:05 redj Assigned To => redj
2013-04-24 19:57 jerome Priority normal => immediate
2013-04-24 20:24 jerome Status assigned => feedback
2013-04-27 02:41 redj Status feedback => resolved
2013-04-27 02:41 redj Fixed in Version => 0.44.1 64
2013-04-27 02:41 redj Resolution open => fixed
2013-04-27 02:41 redj Note Added: 0000755
2013-05-05 15:57 redj Note Edited: 0000755
2013-06-11 01:07 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker